-- Food Calorie List
-- Calorie data (mostly) from http://www.nutritiondata.com/

local item_data = {
    [19301] = { -- Alterac Manna Biscuit
        calories = 128,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8932] = { -- Alterac Swiss
        calories = 502,
        note_eat = nil,
        note_tooltip = "Perfect for filling your guild bank with.",
    },
    [13935] = { -- Baked Salmon
        calories = 367,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4457] = { -- Barbecued Buzzard Wing
        calories = 184,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32667] = { -- Bash Ale
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27636] = { -- Bat Bites
        calories = 137,
        note_eat = "If only you had a batmobile to go with these!",
        note_tooltip = nil,
    },
    [16166] = { -- Bean Soup
        calories = 218,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2888] = { -- Beer Basted Boar Ribs
        calories = 544,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18635] = { -- Bellara's Nutterbar
        calories = 188,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3726] = { -- Big Bear Steak
        calories = 730,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33042] = { -- Black Coffee
        calories = 2,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27657] = { -- Blackened Basilisk
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27663] = { -- Blackened Sporefish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27661] = { -- Blackened Trout
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38431] = { -- Blackrock Fortified Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38430] = { -- Blackrock Mineral Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38429] = { -- Blackrock Spring Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29449] = { -- Bladespire Bagel
        calories = 156,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17404] = { -- Blended Bean Brew
        calories = 25,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13810] = { -- Blessed Sunfruit
        calories = 97,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3220] = { -- Blood Sausage
        calories = 379,
        note_eat = nil,
        note_tooltip = "Try not to think about how it's made.",
    },
    [13546] = { -- Bloodbelly Fish
        calories = 186,
        note_eat = nil,
        note_tooltip = nil,
    },
    [20516] = { -- Bobbing Apple
        calories = 95,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5525] = { -- Boiled Clams
        calories = 126,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2723] = { -- Bottle of Pinot Noir
        calories = 600,
        note_eat = nil,
        note_tooltip = "Then how come it's white?",
    },
    [19300] = { -- Bottled Winterspring Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6290] = { -- Brilliant Smallfish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4593] = { -- Bristle Whisker Catfish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33867] = { -- Broiled Bloodfin
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [9451] = { -- Bubbling Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27651] = { -- Buzzard Bites
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21031] = { -- Cabbage Kimchi
        calories = 45,
        note_eat = nil,
        note_tooltip = nil,
    },
    [11584] = { -- Cactus Apple Surprise
        calories = 36,
        note_eat = "You found a worm... surprise!",
        note_tooltip = nil,
    },
    [7807] = { -- Candy Bar
        calories = 271,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17344] = { -- Candy Cane
        calories = 24,
        note_eat = nil,
        note_tooltip = nil,
    },
    [34832] = { -- Captain Rumsey's Lager
        calories = 153,
        note_eat = "Oh Captain, my Captain!",
        note_tooltip = "Got a little captain in you?",
    },
    [12213] = { -- Carrion Surprise
        calories = 212,
        note_eat = nil,
        note_tooltip = "You're better off not knowing what the surprise is.",
    },
    [29112] = { -- Cenarion Spirits
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [35563] = { -- Charred Bear Kabobs
        calories = 717,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2679] = { -- Charred Wolf Meat
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19222] = { -- Cheap Beer
        calories = 110,
        note_eat = nil,
        note_tooltip = "No really, it's the champaigne of beers!",
    },
    [4600] = { -- Cherry Grog
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [7808] = { -- Chocolate Square
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30155] = { -- Clam Bar
        calories = 172,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5526] = { -- Clam Chowder
        calories = 211,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16971] = { -- Clamlette Surprise
        calories = 172,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29451] = { -- Clefthoof Ribs
        calories = 164,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1113] = { -- Conjured Bread
        calories = 495,
        note_eat = nil,
        note_tooltip = nil,
    },
    [22895] = { -- Conjured Cinnamon Roll
        calories = 309,
        note_eat = nil,
        note_tooltip = nil,
    },
    [22019] = { -- Conjured Croissant
        calories = 231,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8079] = { -- Conjured Crystal Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2288] = { -- Conjured Fresh Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [22018] = { -- Conjured Glacier Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [34062] = { -- Conjured Manna Biscuit
        calories = 128,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8077] = { -- Conjured Mineral Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30703] = { -- Conjured Mountain Spring Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5349] = { -- Conjured Muffin
        calories = 162,
        note_eat = "This muffin is delicious!",
        note_tooltip = "Tastes faintly of arcane power.",
    },
    [1487] = { -- Conjured Pumpernickel
        calories = 65,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2136] = { -- Conjured Purified Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1114] = { -- Conjured Rye
        calories = 83,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8075] = { -- Conjured Sourdough
        calories = 93,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8078] = { -- Conjured Sparkling Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3772] = { -- Conjured Spring Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8076] = { -- Conjured Sweet Roll
        calories = 238,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5350] = { -- Conjured Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2682] = { -- Cooked Crab Claw
        calories = 130,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13927] = { -- Cooked Glossy Mightfish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [23756] = { -- Cookie's Jumbo Gumbo
        calories = 240,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2684] = { -- Coyote Steak
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2683] = { -- Crab Cake
        calories = 93,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12224] = { -- Crispy Bat Wing
        calories = 159,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5479] = { -- Crispy Lizard Tail
        calories = 110,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3664] = { -- Crocolisk Gumbo
        calories = 220,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3662] = { -- Crocolisk Steak
        calories = 110,
        note_eat = "Mmm, tastes like chicken.",
        note_tooltip = nil,
    },
    [19306] = { -- Crunchy Frog
        calories = 40,
        note_eat = "Mmm, tastes like chicken.",
        note_tooltip = nil,
    },
    [31673] = { -- Crunchy Serpent
        calories = 110,
        note_eat = nil,
        note_tooltip = nil,
    },
    [22645] = { -- Crunchy Spider Surprise
        calories = 121,
        note_eat = nil,
        note_tooltip = nil,
    },
    [9360] = { -- Cuergo's Gold
        calories = 34,
        note_eat = nil,
        note_tooltip = "I like to drink you with a little salt and lime.",
    },
    [9361] = { -- Cuergo's Gold with Worm
        calories = 50,
        note_eat = nil,
        note_tooltip = "It's looking at you.",
    },
    [4599] = { -- Cured Ham Steak
        calories = 234,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3665] = { -- Curiously Tasty Omelet
        calories = 710,
        note_eat = "Mmm, curious.",
        note_tooltip = nil,
    },
    [414] = { -- Dalaran Sharp
        calories = 339,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12003] = { -- Dark Dwarven Lager
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19223] = { -- Darkmoon Dog
        calories = 147,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19221] = { -- Darkmoon Special Reserve
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12238] = { -- Darkshore Grouper
        calories = 154,
        note_eat = nil,
        note_tooltip = "Grouper, not groper!",
    },
    [2070] = { -- Darnassian Bleu
        calories = 297,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21030] = { -- Darnassus Kimchi Pie
        calories = 90,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19225] = { -- Deep Fried Candybar
        calories = 932,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8953] = { -- Deep Fried Plantains
        calories = 441,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17119] = { -- Deeprun Rat Kabob
        calories = 188,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4607] = { -- Delicious Cave Mold
        calories = 5,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33924] = { -- Delicious Chocolate Cake
        calories = 4218,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6522] = { -- Deviate Fish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29393] = { -- Diamond Berries
        calories = 49,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5478] = { -- Dig Rat Stew
        calories = 188,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21023] = { -- Dirge's Kickin' Chimaerok Chops
        calories = 212,
        note_eat = nil,
        note_tooltip = "Give your hunger a roundhouse kick!",
    },
    [28284] = { -- Don Carlos Tequila
        calories = 35,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32668] = { -- Dos Ogris
        calories = 153,
        note_eat = nil,
        note_tooltip = "Great with a wedge of lime.",
    },
    [12217] = { -- Dragonbreath Chili
        calories = 300,
        note_eat = "Hot hot hot!",
        note_tooltip = "Mo hotta, mo betta!",
    },
    [24009] = { -- Dried Fruit Rations
        calories = 350,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8948] = { -- Dried King Bolete
        calories = 44,
        note_eat = nil,
        note_tooltip = nil,
    },
    [24008] = { -- Dried Mushroom Rations
        calories = 44,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2687] = { -- Dry Pork Ribs
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [422] = { -- Dwarven Mild
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17198] = { -- Egg Nog
        calories = 343,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4791] = { -- Enchanted Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13724] = { -- Enriched Manna Biscuit
        calories = 128,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32722] = { -- Enriched Terocone Juice
        calories = 132,
        note_eat = nil,
        note_tooltip = nil,
    },
    [20031] = { -- Essence Mango
        calories = 128,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29395] = { -- Ethermead
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18287] = { -- Evermurky
        calories = 110,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27662] = { -- Feltail Delight
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13930] = { -- Filet of Redgill
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5476] = { -- Fillet of Frenzy
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [28399] = { -- Filtered Draenic Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3927] = { -- Fine Aged Cheddar
        calories = 339,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33052] = { -- Fisherman's Feast
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5066] = { -- Fissure Plant
        calories = 10,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19299] = { -- Fizzy Faire Drink
        calories = 117,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2594] = { -- Flagon of Mead
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2593] = { -- Flask of Port
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4604] = { -- Forest Mushroom Cap
        calories = 39,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4541] = { -- Freshly Baked Bread
        calories = 71,
        note_eat = nil,
        note_tooltip = nil,
    },
    [23160] = { -- Friendship Bread
        calories = 71,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6807] = { -- Frog Leg Stew
        calories = 40,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27857] = { -- Garadar Sharp
        calories = 339,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6038] = { -- Giant Clam Scorcho
        calories = 281,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30457] = { -- Gilneas Sparkling Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17197] = { -- Gingerbread Cookie
        calories = 114,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5527] = { -- Goblin Deviled Clams
        calories = 281,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27666] = { -- Golden Fish Sticks
        calories = 690,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4539] = { -- Goldenbark Apple
        calories = 65,
        note_eat = nil,
        note_tooltip = nil,
    },
    [10841] = { -- Goldthorn Tea
        calories = 2,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3666] = { -- Gooey Spider Cake
        calories = 93,
        note_eat = nil,
        note_tooltip = nil,
    },
    [724] = { -- Goretusk Liver Pie
        calories = 584,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17407] = { -- Graccu's Homemade Meat Pie
        calories = 477,
        note_eat = nil,
        note_tooltip = "Just don't ask what kind of meat.",
    },
    [21215] = { -- Graccu's Mince Meat Fruitcake
        calories = 477,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17402] = { -- Greatfather's Winter Ale
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1401] = { -- Green Tea Leaf
        calories = 2,
        note_eat = nil,
        note_tooltip = nil,
    },
    [9681] = { -- Grilled King Crawler Legs
        calories = 130,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27664] = { -- Grilled Mudfish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30355] = { -- Grilled Shadowmoon Tuber
        calories = 44,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13928] = { -- Grilled Squid
        calories = 149,
        note_eat = nil,
        note_tooltip = nil,
    },
    [11444] = { -- Grim Guzzler Boar
        calories = 544,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19995] = { -- Harvest Boar
        calories = 544,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19696] = { -- Harvest Bread
        calories = 71,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19996] = { -- Harvest Fish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19994] = { -- Harvest Fruit
        calories = 65,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2287] = { -- Haunch of Meat
        calories = 147,
        note_eat = nil,
        note_tooltip = nil,
    },
    [961] = { -- Healing Herb
        calories = 5,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16168] = { -- Heaven Peach
        calories = 65,
        note_eat = nil,
        note_tooltip = nil,
    },
    [20074] = { -- Heavy Crocolisk Stew
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12215] = { -- Heavy Kodo Stew
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29292] = { -- Helboar Bacon
        calories = 172,
        note_eat = nil,
        note_tooltip = nil,
    },
    [24338] = { -- Hellfire Spineleaf
        calories = 65,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6888] = { -- Herb Baked Egg
        calories = 77,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17406] = { -- Holiday Cheesewheel
        calories = 802,
        note_eat = nil,
        note_tooltip = "Festive!",
    },
    [17196] = { -- Holiday Spirits
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8950] = { -- Homemade Cherry Pie
        calories = 486,
        note_eat = nil,
        note_tooltip = nil,
    },
    [20857] = { -- Honey Bread
        calories = 196,
        note_eat = nil,
        note_tooltip = nil,
    },
    [34411] = { -- Hot Apple Cider
        calories = 240,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33053] = { -- Hot Buttered Trout
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3727] = { -- Hot Lion Chops
        calories = 340,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13929] = { -- Hot Smoked Bass
        calories = 186,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13851] = { -- Hot Wolf Ribs
        calories = 340,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18300] = { -- Hyjal Nectar
        calories = 128,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1179] = { -- Ice Cold Milk
        calories = 192,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29412] = { -- Jessen's Special Slop
        calories = 220,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2595] = { -- Jug of Bourbon
        calories = 2048,
        note_eat = "Take me drunk, I'm home.",
        note_tooltip = "Are you sure you want to drink an entire jug?",
    },
    [35565] = { -- Juicy Bear Burger
        calories = 717,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12212] = { -- Jungle Stew
        calories = 220,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4595] = { -- Junglevine Wine
        calories = 140,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5472] = { -- Kaldorei Spider Kabob
        calories = 100,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33874] = { -- Kibler's Bits
        calories = 50,
        note_eat = nil,
        note_tooltip = "And bits and bits and bits...",
    },
    [13893] = { -- Large Raw Mightfish
        calories = 184,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5480] = { -- Lean Venison
        calories = 93,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12209] = { -- Lean Wolf Steak
        calories = 220,
        note_eat = nil,
        note_tooltip = nil,
    },
    [7097] = { -- Leg Meat
        calories = 150,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13933] = { -- Lobster Stew
        calories = 135,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6316] = { -- Loch Frenzy Delight
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [7806] = { -- Lollipop
        calories = 25,
        note_eat = nil,
        note_tooltip = "I sure hope you didn't steal this from a baby.",
    },
    [4592] = { -- Longjaw Mud Snapper
        calories = 50,
        note_eat = nil,
        note_tooltip = nil,
    },
    [35720] = { -- Lord of Frost's Private Label
        calories = 285,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27635] = { -- Lynx Steak
        calories = 220,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29394] = { -- Lyribread
        calories = 125,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27855] = { -- Mag'har Grainbread
        calories = 125,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29448] = { -- Mag'har Mild Cheese
        calories = 185,
        note_eat = nil,
        note_tooltip = nil,
    },
    [24539] = { -- Marsh Lichen
        calories = 5,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1205] = { -- Melon Juice
        calories = 120,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13934] = { -- Mightfish Steak
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32686] = { -- Mingo's Fortune Giblets
        calories = 402,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8364] = { -- Mithril Head Trout
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [11415] = { -- Mixed Berries
        calories = 50,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4542] = { -- Moist Cornbread
        calories = 188,
        note_eat = nil,
        note_tooltip = nil,
    },
    [31672] = { -- Mok'Nathal Shortribs
        calories = 360,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18288] = { -- Molasses Firewater
        calories = 135,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12218] = { -- Monster Omelet
        calories = 300,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4602] = { -- Moon Harvest Pumpkin
        calories = 83,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1645] = { -- Moonberry Juice
        calories = 117,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18632] = { -- Moonbrook Riot Taffy
        calories = 60,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21721] = { -- Moonglow
        calories = 215,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8766] = { -- Morning Glory Dew
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [28486] = { -- Moser's Magnificent Muffin
        calories = 340,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4544] = { -- Mulgore Spice Bread
        calories = 196,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3663] = { -- Murloc Fin Soup
        calories = 154,
        note_eat = nil,
        note_tooltip = "Mrglrgl!",
    },
    [3770] = { -- Mutton Chop
        calories = 396,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12214] = { -- Mystery Stew
        calories = 222,
        note_eat = nil,
        note_tooltip = nil,
    },
    [34780] = { -- Naaru Ration
        calories = 230,
        note_eat = nil,
        note_tooltip = nil,
    },
    [23848] = { -- Nethergarde Bitter
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13931] = { -- Nightfin Soup
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32685] = { -- Ogri'la Chicken Fingers
        calories = 640,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30358] = { -- Oronok's Tuber of Agility
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30357] = { -- Oronok's Tuber of Healing
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30361] = { -- Oronok's Tuber of Spell Power
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30359] = { -- Oronok's Tuber of Strength
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38427] = { -- Pickled Egg
        calories = 80,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19305] = { -- Pickled Kodo Foot
        calories = 635,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38432] = { -- Plugger's Blackrock Ale
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27665] = { -- Poached Bluefish
        calories = 186,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13932] = { -- Poached Sunscale Salmon
        calories = 367,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27860] = { -- Purified Draenic Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21033] = { -- Radish Kimchi
        calories = 15,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5095] = { -- Rainbow Fin Albacore
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5342] = { -- Raptor Punch
        calories = 114,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27655] = { -- Ravager Dog
        calories = 280,
        note_eat = nil,
        note_tooltip = nil,
    },
    [28501] = { -- Ravager Egg Omelet
        calories = 96,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4608] = { -- Raw Black Truffle
        calories = 30,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19224] = { -- Red Hot Wings
        calories = 180,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4605] = { -- Red-speckled Mushroom
        calories = 5,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1082] = { -- Redridge Goulash
        calories = 280,
        note_eat = nil,
        note_tooltip = nil,
    },
    [159] = { -- Refreshing Spring Water
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2894] = { -- Rhapsody Malt
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5057] = { -- Ripe Watermelon
        calories = 86,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12210] = { -- Roast Raptor
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2681] = { -- Roasted Boar Meat
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27658] = { -- Roasted Clefthoof
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5474] = { -- Roasted Kodo Meat
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [24105] = { -- Roasted Moongraze Tenderloin
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8952] = { -- Roasted Quail
        calories = 264,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38428] = { -- Rock-Salted Pretzel
        calories = 483,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4594] = { -- Rockscale Cod
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21151] = { -- Rumsey Rum Black Label
        calories = 97,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21114] = { -- Rumsey Rum Dark
        calories = 97,
        note_eat = "But why is the rum gone?",
        note_tooltip = nil,
    },
    [20709] = { -- Rumsey Rum Light
        calories = 97,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18255] = { -- Runn Tum Tuber
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18254] = { -- Runn Tum Tuber Surprise
        calories = 62,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21217] = { -- Sagefish Delight
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [24072] = { -- Sand Pear Pie
        calories = 411,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1326] = { -- Sauteed Sunfish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6657] = { -- Savory Deviate Delight
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5473] = { -- Scorpid Surprise
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1017] = { -- Seasoned Wolf Kabob
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3448] = { -- Senggin Root
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16171] = { -- Shinsollo
        calories = 188,
        note_eat = nil,
        note_tooltip = "Fancy Korean Hot Pot.",
    },
    [4536] = { -- Shiny Red Apple
        calories = 65,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6299] = { -- Sickly Looking Fish
        calories = 154,
        note_eat = "You feel kinda sickly looking now.",
        note_tooltip = nil,
    },
    [29454] = { -- Silverwine
        calories = 117,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27856] = { -- Skethyl Berries
        calories = 49,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2596] = { -- Skin of Dwarven Stout
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33825] = { -- Skullfish Soup
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32721] = { -- Skyguard Rations
        calories = 230,
        note_eat = nil,
        note_tooltip = nil,
    },
    [787] = { -- Slitherskin Mackerel
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4656] = { -- Small Pumpkin
        calories = 83,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6890] = { -- Smoked Bear Meat
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30610] = { -- Smoked Black Bear Meat
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [20452] = { -- Smoked Desert Dumplings
        calories = 56,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21072] = { -- Smoked Sagefish
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27854] = { -- Smoked Talbuk Venison
        calories = 162,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4538] = { -- Snapvine Watermelon
        calories = 86,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4601] = { -- Soft Banana Bread
        calories = 186,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3729] = { -- Soothing Turtle Bisque
        calories = 218,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3703] = { -- Southshore Stout
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29401] = { -- Sparkling Southshore Cider
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [11109] = { -- Special Chicken Feed
        calories = 597,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30816] = { -- Spice Bread
        calories = 71,
        note_eat = nil,
        note_tooltip = nil,
    },
    [19304] = { -- Spiced Beef Jerky
        calories = 82,
        note_eat = nil,
        note_tooltip = nil,
    },
    [12216] = { -- Spiced Chili Crab
        calories = 130,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2680] = { -- Spiced Wolf Meat
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17408] = { -- Spicy Beefstick
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27667] = { -- Spicy Crawdad
        calories = 74,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33872] = { -- Spicy Hot Talbuk
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [17222] = { -- Spider Sausage
        calories = 379,
        note_eat = nil,
        note_tooltip = nil,
    },
    [8957] = { -- Spinefin Halibut
        calories = 223,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4606] = { -- Spongy Morel
        calories = 5,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29453] = { -- Sporeggar Mushroom
        calories = 5,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27656] = { -- Sporeling Snack
        calories = 15,
        note_eat = nil,
        note_tooltip = nil,
    },
    [6887] = { -- Spotted Yellowtail
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [23495] = { -- Springpaw Appetizer
        calories = 184,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32455] = { -- Star's Lament
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [32453] = { -- Star's Tears
        calories = 0,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16170] = { -- Steamed Mandu
        calories = 28,
        note_eat = nil,
        note_tooltip = "They're dumplings.",
    },
    [17403] = { -- Steamwheedle Fizzy Spirits
        calories = 117,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33048] = { -- Stewed Trout
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [33866] = { -- Stormchops
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1707] = { -- Stormwind Brie
        calories = 339,
        note_eat = nil,
        note_tooltip = nil,
    },
    [5477] = { -- Strider Stew
        calories = 222,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21552] = { -- Striped Yellowtail
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [30458] = { -- Stromgarde Muenster
        calories = 339,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18633] = { -- Styleen's Sour Suckerpop
        calories = 25,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2685] = { -- Succulent Pork Ribs
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [38466] = { -- Sulfuron Slammer
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27858] = { -- Sunspring Carp
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
    [1708] = { -- Sweet Nectar
        calories = 141,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27660] = { -- Talbuk Steak
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3728] = { -- Tasty Lion Steak
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4537] = { -- Tel'Abim Banana
        calories = 200,
        note_eat = nil,
        note_tooltip = nil,
    },
    [29450] = { -- Telaari Grapes
        calories = 104,
        note_eat = nil,
        note_tooltip = nil,
    },
    [18045] = { -- Tender Wolf Steak
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [7676] = { -- Thistle Tea
        calories = 3,
        note_eat = nil,
        note_tooltip = nil,
    },
    [2686] = { -- Thunder Ale
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [7228] = { -- Tigule and Foror's Strawberry Ice Cream
        calories = 385,
        note_eat = nil,
        note_tooltip = nil,
    },
    [4540] = { -- Tough Hunk of Bread
        calories = 495,
        note_eat = nil,
        note_tooltip = nil,
    },
    [117] = { -- Tough Jerky
        calories = 82,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16766] = { -- Undermine Clam Chowder
        calories = 211,
        note_eat = nil,
        note_tooltip = nil,
    },
    [28112] = { -- Underspore Pod
        calories = 8,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16167] = { -- Versicolor Treat
        calories = 33,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27659] = { -- Warp Burger
        calories = 717,
        note_eat = nil,
        note_tooltip = nil,
    },
    [733] = { -- Westfall Stew
        calories = 188,
        note_eat = nil,
        note_tooltip = nil,
    },
    [11951] = { -- Whipper Root Tuber
        calories = 41,
        note_eat = nil,
        note_tooltip = nil,
    },
    [3771] = { -- Wild Hog Shank
        calories = 212,
        note_eat = nil,
        note_tooltip = nil,
    },
    [16169] = { -- Wild Ricecake
        calories = 34,
        note_eat = nil,
        note_tooltip = nil,
    },
    [22324] = { -- Winter Kimchi
        calories = 53,
        note_eat = nil,
        note_tooltip = nil,
    },
    [13755] = { -- Winter Squid
        calories = 149,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21254] = { -- Winter Veil Cookie
        calories = 132,
        note_eat = nil,
        note_tooltip = nil,
    },
    [21235] = { -- Winter Veil Roast
        calories = 1333,
        note_eat = nil,
        note_tooltip = nil,
    },
    [11846] = { -- Wizbang's Special Brew
        calories = 153,
        note_eat = nil,
        note_tooltip = nil,
    },
    [27859] = { -- Zangar Caps
        calories = 5,
        note_eat = "Whoa, like the colors man...",
        note_tooltip = nil,
    },
    [29452] = { -- Zangar Trout
        calories = 154,
        note_eat = nil,
        note_tooltip = nil,
    },
}

CalorieCounter.item_data = item_data
-- Found 329 items.

